.iframe-content {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.iframe-content iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.boxborder {
border: 1px solid #999;
padding: 0 20px 18px;
margin-top: 30px;
}
.boxborder h3 {
margin-top: 34px;
}